@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

html,
body {
  height: 100%;
}
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizelegibility;
}
body {
  font-family: 'Open Sans', sans-serif;
}
h1 {
  color: #999;
  font-size: 1.2rem;
  font-weight: 300;
}
/*//////////////////////////////////// Header */
#header{
  /*background: #EEF5EE;*/
  margin: 0 auto;
  width: 680px;
  height: 240px;
}
#header img{
  float: left;
  background: url(img/logo_b.png) no-repeat;
  width:132px;
  height:132px;
  margin-top: 40px;
  margin-left: 14%;
}
#header .title{
  font-size: 1.5vw;
  float: right;
  margin-top: 80px;
}
#header .subtitle{
  font-size: 1.5vw;
  float: right;
  text-align: right;
  text-transform: capitalise;
  padding-top: 40px;
  color: #bba266;
  font-weight: 300;
  letter-spacing: 3.7px;
  line-height: 1.3em;
}
/*///////////////////////////////// Container */
.container-fluid {
  padding-right: 15px;
  padding-left: 300px;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  // background-color: #C0DDDD;
}
.container-fluid:before, .container-fluid:after {
  display: table;
  content: " ";
}
.block {
  position: relative;
  float: left;
  width: 35%;
}
.block--item {
  height: calc(25vw - 9px);
}

/*///////////////////////////////// Box Grey and Image */

.gray-up {
  /*background-color: #fff;*/
  background-image: url(http://www.fiedziuk.com/img/atr.png);
  background-repeat: no-repeat;
  background-position: 90% 65%;
}
.gray-down {
  /*background-color: #fff;*/
  background-image: url(http://www.fiedziuk.com/img/boxab.png);
  background-repeat: no-repeat;
  background-position: 76% 0%;
}
.titleLeft {
  float: left;
  text-align: left;
  text-transform: uppercase;
  font-size: 1.5vw;
  font-weight: 300;
  line-height: 1.4em;
  margin-top: 240px;
}
.titleRight {
  font-size: 1.5vw;
  font-weight: 300;
  text-transform: uppercase;
  line-height: 1.4em;
  margin-bottom: 0.6rem;
}
.image-3 {
  background-image: url(http://www.fiedziuk.com/img/boxaa.jpg);
  /*background-color: #A4A951;*/
}
.image-4 {
  background-image: url(http://www.fiedziuk.com/img/boxb.png);
  // background-color: #7AAC52;
}

*,
*:after,
*:before {
  box-sizing: border-box;
}

.img-responsive {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.table-center {
  display: table !important;
  width: 100% !important;
  height: 100%;
  position: relative;
}
.table-center > div {
  /*color: #E9F8B8; */
  display: table-cell !important;
  vertical-align: middle !important;
  position: relative;
  text-align: right;
  // line-height: 1em;
  padding-bottom: 260px;
}

.full-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.overHidden {
  overflow: hidden;
}

.content {
  text-align: center;
  margin: 4rem;
}
/*////////////////////////////////// Arrow SVG */
button {
  -webkit-appearance: none;
  background: transparent;
  border: 0;
  outline:0;
}

svg {
  padding: 3px;
}

.arrow {
  cursor: pointer;
  position: absolute;
  top: 40%;
  margin-left: 5px;
  width: 40px;
  height: 40px;
}

.right {
  left: 12%;
}

.left {
  left: 70%;
  margin-top: -32%;
}

.right:hover polyline,
.right:focus polyline {
  stroke-width: 1.5;
  stroke: #e6f0fa;
}

.right:active polyline {
  stroke-width: 2;
  transition: all 100ms ease-in-out;
}

.left:hover polyline,
.left:focus polyline {
  stroke-width: 1.5;
  stroke: #e6f0fa;
}

.left:active polyline {
  stroke-width: 2;
  transition: all 100ms ease-in-out;
}

polyline {
  transition: all 250ms ease-in-out;
}

/*/////////////////////////////////////////////////////// Icons */

a {
  // color:#fff;
  // background: #dff5f7;
  text-align:center;
  text-decoration:none;
  font-family: Open Sans, sans-serif;
  position: relative;
  display: inline-block;
  // display: -o-inline-box;
  width:100px;
  height:18px;
  margin:-45px 13px;
  -o-transition:all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
   -webkit-font-smoothing: antialiased;
}

a:hover {
  background: none;
}

/*/////////////////////////////////////////////////// pop-up text */

a span  {
  color:#000; /* kolor tekst design */
  background:none; /* kolor tła design */
  position: relative;
  font-family: Open Sans, sans-serif;
  display: -moz-inline-box;
  // display: -o-inline-box;
  letter-spacing: 5.5px;
  bottom:0;
  left:-250px;
  right:0;
  z-index:auto;
  font-size:34px;
  font-weight:700;
  visibility:hidden;
  opacity:0;
  -o-transition:all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -moz-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

a span.second {
  color:#bba266; /* kolor tekst art */
  background: none; /* kolor tła art */
  position: relative;
  font-family: Open Sans, sans-serif;
  // text-transform: uppercase;
  letter-spacing: 7.5px;
  // padding-top: 10px;
  left: 0;
}

/*/////////////////////// text pops up when icon is in hover state */

a:hover span {
  bottom:60px;
  visibility:visible;
  opacity:1;
}

a:hover span.second {
  bottom:40px;
  visibility:visible;
  opacity:1;
}
/*////////////////////////// Media Queries dla 800px //////////////*/

@media screen and (max-width: 800px) {

.container-fluid {
  padding-left: 10px;
}
.block {
    width: 50%;
}
.block--item {
    height: calc(50vw - 17px);
}

#header img{
  margin-top: 50px;
  margin-left: 5%;
}

#header .title {
  font-size: 3vw;
  margin-right: 20px;
}

#header .subtitle {
  font-size: 2.5vw;
  margin-right: 20px;
  letter-spacing: 3.7px;
  line-height: 1em;
}

.titleRight {
  font-size: 2.8vw;
  font-weight: 300;
  line-height: 1.4em;
  margin-right: 20px;
}

.titleLeft {
  font-size: 2.8vw;
  font-weight: 300;
  line-height: 1.4em;
  margin-left: 20px;
}

}

/*//////////////////////// Reguła Queries dla 400px //////////////*/

@media screen and (max-width: 400px) {

.container-fluid {
  padding-right: 0;
  padding-left: 0;
  margin-top: 0;
  }

.block {
  width: 100%;
  }

.block--item {
  height: calc(100vw - 34px);
  }

#header{
  width: 360px;
  // height: 240px;
  }

#header img{
  margin-top: 20px;
  margin-left: 30%;
  }

#header .title{
  font-size: 5.5vw;
  float: left;
  margin-top: 20px;
  margin-left: 20px;
  }

#header .subtitle{
  display: none;
  }

.titleLeft, .titleRight {
    font-size: 5.3vw;
  }

.titleRight{
    margin-top: 40px;
  }
}
/*//////////////////////// Reguła Queries dla 1500px //////////////*/

@media screen and (min-width: 1500px) {

#header{
  // background: #BDDBBD;
  width: 980px;
  margin: 0 auto;
}

#header img{
  margin-top: 50px;
  margin-left: 10%;
}

#header .title{
    font-size: 1.2vw;
    float: left;
    margin-left: 5%;
}

#header .subtitle{
    font-size: 1vw;
    float: right;
    text-align: right;
    padding-top: 5%;
    padding-right: 28%;
}

.container-fluid {
    padding-left: 28%;
  // background-color: #CBCCE5;
}

.block {
  width: 30%;
}
.block--item {
  height: calc(20vw - 17px);
}
.titleLeft {
  font-size: 1.2vw;

}
.titleRight {
  font-size: 1.2vw;
}

}
@media only screen and (width: 980px) {
.titleLeft {
  margin-top: 190px;
  }

.gray-down {
  background-position: 16% 0;
  width: 265px;
  height: auto;
  }

.gray-up {
  background-position: 100% 75%;
  background-image: url(http://www.fiedziuk.com/img/atr_small.png);
  background-repeat: no-repeat;
  }
}